Commit da4ce83c authored by Eli Zaretskii's avatar Eli Zaretskii

* nt/INSTALL: Update instructions for running autogen.sh

parent f03311e5
......@@ -381,8 +381,13 @@ build will run on Windows 9X and newer systems).
Checking for automake (need at least version 1.11)...
ok
Your system has the required tools, running autoreconf...
Installing git hooks...
You can now run `./configure'.
If the script fails because it cannot find Git, you will need to
arrange for the MSYS Bash's PATH to include the Git's 'bin'
sibdirectory, where there's the git.exe executable.
* Configuring Emacs for MinGW:
Now it's time to run the configure script. You can do that either
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment